## org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.commonui
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.enablement.sybase.asa.schemaobjecteditor.examples.routineeditor.commonui.Messages

    public class Messages

extends org.eclipse.osgi.util.NLS

Author:
  Hui Cao

Field Summary
`static java.lang.String` `asa_ASAcontrolcon_debug_refreshresult`
`static java.lang.String` `ASAUtil_debug_columnNames`
`static java.lang.String` `ASAUtil_debug_getProcIdentifier_info1`
`static java.lang.String` `ASAUtil_exception_checkForPermissions`
`static java.lang.String` `ASAUtil_exception_checkIfProcCanBeDebugged`
`static java.lang.String` `ASAUtil_exception_getColumnName`
`static java.lang.String` `ASAUtil_exception_ifDBAprevilages`
`static java.lang.String` `ASAUtil_exception_ifResourceCreationprevilages`
`static java.lang.String` `ASEUtil_checkIfUniqueTrigger_overwriteMsg`
`static java.lang.String` `ASEUtil_checkIfUniqueTrigger_overwriteMsg2`
`static java.lang.String` `ASEUtil_exception_checkForPermissions`
`static java.lang.String` `ASEUtil_getDuplicateTriggerIfAny_Exception`
`static java.lang.String` `ASEUtil_NoSuchProfileException_checkifDuplicateName`
`static java.lang.String` `ASEUtil_SQLException_checkifDuplicateName`
`static java.lang.String` `BasePage_getAllTables_fail`
`static java.lang.String` `Button_delete_all`
`static java.lang.String` `CheatSheet_CreationWizardAction_CreationFailed`
`static java.lang.String` `CheatSheet_DebugAction_Message`
`static java.lang.String` `CheatSheet_Error`
`static java.lang.String` `CheatSheet_Exception`
`static java.lang.String` `CheatSheet_RunAction_EditorNotOpen`
`static java.lang.String` `CheatSheet_RunAction_Message`
`static java.lang.String` `CheatSheet_SaveToDatabaseAction_EditorNotOpen`
`static java.lang.String` `CheatSheet_SaveToDatabaseAction_Message`
`static java.lang.String` `CheatSheet_SelectProfileDialog_title`
`static java.lang.String` `CheatSheet_UseSQLDialogAction_EditorNotOpen`
`static java.lang.String` `common_error`
`static java.lang.String` `ConditionDialog_error_value`
`static java.lang.String` `ConditionDialog_error_value1`
`static java.lang.String` `ConditionDialog_label_condition`
`static java.lang.String` `ConditionDialog_label_operator`
`static java.lang.String` `ConditionDialog_label_value`
`static java.lang.String` `ConditionDialog_title`
`static java.lang.String` `ConnectionUpdate_debug_connectionOpenedresult`
`static java.lang.String` `ConnectionUpdate_debug_controlConnectionAdded_exception`
`static java.lang.String` `debugger_DmpImages_malformedURLException`
`static java.lang.String` `dmpActionHandler_debug_refreshDBObject_result`
`static java.lang.String` `dmpActionHandler_debug_updateconnection_exception`
`static java.lang.String` `dmpActionHandler_debug_validateDBObject_result`
`static java.lang.String` `dmpActionHandler_deleteLaunchConfigration_NameOrOwnerNull`
`static java.lang.String` `dmpActionHandler_exception_debugAction`
`static java.lang.String` `dmpActionHandler_exception_editAction`
`static java.lang.String` `dmpActionHandler_exception_renameAction`
`static java.lang.String` `dmpActionHandler_exception_runAction`
`static java.lang.String` `DmpConstants_dateformat`
`static java.lang.String` `dmpHandler_debug_currconinfo`
`static java.lang.String` `DMPHandlerActionDelegate_cannotFindParentObject`
`static java.lang.String` `DMPHandlerActionDelegate_error`
`static java.lang.String` `DMPHandlerActionDelegate_NoCreateNewPermissionEVE`
`static java.lang.String` `DMPHandlerActionDelegate_NoCreateNewPermissionFN`
`static java.lang.String` `DMPHandlerActionDelegate_NoCreateNewPermissionSP`
`static java.lang.String` `DMPHandlerActionDelegate_NoCreateNewPermissionTR`
`static java.lang.String` `DMPHandlerActionDelegate_textHidden`
`static java.lang.String` `EventCalanderDialog_title`
`static java.lang.String` `EventConditionCompositeProvider_system_event`
`static java.lang.String` `FullNameCompositeProvider_database_name`
`static java.lang.String` `FullNameCompositeProvider_dbname_place_holder`
`static java.lang.String` `FullNameCompositeProvider_name`
`static java.lang.String` `FullNameCompositeProvider_name_tooltip`
`static java.lang.String` `FullNameCompositeProvider_owner_name`
`static java.lang.String` `FullNameCompositeProvider_ownername_place_holder`
`static java.lang.String` `GenericUtil_exception_checkingDuplicateProcName`
`static java.lang.String` `MessageDocumentSection_messageheader`
`static java.lang.String` `MessageDocumentSection_messageproperties`
`static java.lang.String` `MessageDocumentSection_xmlmessagedocument`
`static java.lang.String` `MessageDocumentSection_xmlmsgdoctooltip`
`static java.lang.String` `MsgSendOptionsWizardPage_add`
`static java.lang.String` `MsgSendOptionsWizardPage_delete`
`static java.lang.String` `MsgSendOptionsWizardPage_edit`
`static java.lang.String` `NameCompositeProvider_comment`
`static java.lang.String` `NameCompositeProvider_comment_tooltip`
`static java.lang.String` `NameCompositeProvider_name`
`static java.lang.String` `NameCompositeProvider_name_tooltip`
`static java.lang.String` `NameCompositeProvider_owner_name`
`static java.lang.String` `NameCompositeProvider_owner_name_place_holder`
`static java.lang.String` `NewASATriggerPage3_notUniqueReferenceNames`
`static java.lang.String` `NewASATriggerPage3_notVlaidNewNames`
`static java.lang.String` `NewASATriggerPage3_notVlaidOldNames`
`static java.lang.String` `NewDBObjectWizard_peerformFinish_NoSuchProfileException`
`static java.lang.String` `NewFunctionPage1_return_data`
`static java.lang.String` `NotSupportedSettingException_cause`
`static java.lang.String` `Object_is_hidden`
`static java.lang.String` `ObjectCreationWizard_no_connection`
`static java.lang.String` `ObjectViewerUtil_exception_getServerType`
`static java.lang.String` `ObjectViewerUtil_namevalidate_Exception`
`static java.lang.String` `ParametersSection_paste_not_supported`
`static java.lang.String` `params_datatype_invalid`
`static java.lang.String` `PreviewSection_preview`
`static java.lang.String` `PreviewSection_preview_tooltip`
`static java.lang.String` `RunAction_runError`
`static java.lang.String` `ScheduleDialog_description`
`static java.lang.String` `ScheduleDialog_error_name`
`static java.lang.String` `ScheduleDialog_error_time1`
`static java.lang.String` `ScheduleDialog_error_time2`
`static java.lang.String` `ScheduleDialog_error_time3`
`static java.lang.String` `ScheduleDialog_error_time4`
`static java.lang.String` `ScheduleDialog_from`
`static java.lang.String` `ScheduleDialog_label_at`
`static java.lang.String` `ScheduleDialog_label_between`
`static java.lang.String` `ScheduleDialog_label_changedate`
`static java.lang.String` `ScheduleDialog_label_daysofmonth`
`static java.lang.String` `ScheduleDialog_label_daysofweek`
`static java.lang.String` `ScheduleDialog_label_hr1`
`static java.lang.String` `ScheduleDialog_label_hr2`
`static java.lang.String` `ScheduleDialog_label_hr3`
`static java.lang.String` `ScheduleDialog_label_min1`
`static java.lang.String` `ScheduleDialog_label_min2`
`static java.lang.String` `ScheduleDialog_label_min3`
`static java.lang.String` `ScheduleDialog_label_repeat`
`static java.lang.String` `ScheduleDialog_label_startdate`
`static java.lang.String` `ScheduleDialog_label_startTime`
`static java.lang.String` `ScheduleDialog_label_triggerEventOn`
`static java.lang.String` `ScheduleDialog_mmm_dd_yyyy`
`static java.lang.String` `ScheduleDialog_no`
`static java.lang.String` `ScheduleDialog_title`
`static java.lang.String` `ScheduleDialog_title_general`
`static java.lang.String` `ScheduleDialog_title_repeat`
`static java.lang.String` `ScheduleDialog_to`
`static java.lang.String` `ScheduleDialog_yes`
`static java.lang.String` `SelectProfileDialog_create`
`static java.lang.String` `SelectProfileDialog_databasename`
`static java.lang.String` `SelectProfileDialog_error_connect_failed`
`static java.lang.String` `SelectProfileDialog_error_jdbc_message`
`static java.lang.String` `SelectProfileDialog_error_jdbc_title`
`static java.lang.String` `SelectProfileDialog_profile_name`
`static java.lang.String` `SelectProfileDialog_profile_type`
`static java.lang.String` `SQLException_error`
`static java.lang.String` `TriggerNameCommentCompositeProvider_comment`
`static java.lang.String` `TriggerNameCommentCompositeProvider_comment_tooltip`
`static java.lang.String` `TriggerNameCommentCompositeProvider_name`
`static java.lang.String` `TriggerNameCommentCompositeProvider_owner_name`
`static java.lang.String` `TriggerNameCommentCompositeProvider_owner_name_place_holder`
`static java.lang.String` `TriggerNameCommentCompositeProvider_table_name`
`static java.lang.String` `TriggerNameCommentCompositeProvider_table_name_place_holder`
`static java.lang.String` `TriggerNameCommentCompositeProvider_table_owner`
`static java.lang.String` `TriggerNameCommentCompositeProvider_table_owner_place_holder`
`static java.lang.String` `TriggerNameCompositeProvider_db_name`
`static java.lang.String` `TriggerNameCompositeProvider_db_name_place_holder`
`static java.lang.String` `TriggerNameCompositeProvider_name`
`static java.lang.String` `TriggerNameCompositeProvider_owner_name`
`static java.lang.String` `TriggerNameCompositeProvider_owner_name_place_holder`
`static java.lang.String` `TriggerNameCompositeProvider_table_name`
`static java.lang.String` `TriggerNameCompositeProvider_table_name_place_holder`
`static java.lang.String` `TriggerNameCompositeProvider_table_owner`
`static java.lang.String` `TriggerNameCompositeProvider_table_owner_place_holder`
`static java.lang.String` `Util_FailedToGetHelper`
`static java.lang.String` `validator_DBNumericDecimalValidator_precisionMissing`
`static java.lang.String` `validator_DBNumericDecimalValidator_precisionNotOk`
`static java.lang.String` `validator_DBNumericDecimalValidator_precisionNotValid`
`static java.lang.String` `validator_DBNumericDecimalValidator_scaleMissing`
`static java.lang.String` `validator_DBNumericDecimalValidator_scaleNotValid`
`static java.lang.String` `validator_Generic_scaleNotCorrect`
`static java.lang.String` `validator_Validator_notValidType`
`static java.lang.String` `validator_Validator_scaleNotAllowed`
`static java.lang.String` `validator_ValidatorUtil_incorrectLength`
`static java.lang.String` `validator_ValidatorUtil_incorrectParentheses1`
`static java.lang.String` `validator_ValidatorUtil_incorrectParentheses2`
`static java.lang.String` `vars_datatype_invalid`
`static java.lang.String` `wizard_Base_Page_debug_statuses`
`static java.lang.String` `wizard_create_page1_title`
`static java.lang.String` `wizard_create_tooltip_event`
`static java.lang.String` `wizard_create_tooltip_function`
`static java.lang.String` `wizard_create_tooltip_storedprocedure`
`static java.lang.String` `wizard_create_tooltip_trigger`
`static java.lang.String` `wizard_createEvent_page2_name_label`
`static java.lang.String` `wizard_createEvnt_label_condition`
`static java.lang.String` `wizard_createEvnt_label_disable`
`static java.lang.String` `wizard_createEvnt_label_location`
`static java.lang.String` `wizard_createEvnt_label_manual`
`static java.lang.String` `wizard_createEvnt_label_schedule`
`static java.lang.String` `wizard_createEvnt_label_triggertime`
`static java.lang.String` `wizard_createEvnt_page1_namestatus_info`
`static java.lang.String` `wizard_createEvnt_page1_tooltip_condition`
`static java.lang.String` `wizard_createEvnt_page1_tooltip_disableEvent`
`static java.lang.String` `wizard_createEvnt_page1_tooltip_location`
`static java.lang.String` `wizard_createEvnt_page1_tooltip_manual`
`static java.lang.String` `wizard_createEvnt_page1_tooltip_schedule`
`static java.lang.String` `wizard_createEvnt_page2_condition_label_conditions`
`static java.lang.String` `wizard_createEvnt_page2_condition_label_name`
`static java.lang.String` `wizard_createEvnt_page2_condition_label_operator`
`static java.lang.String` `wizard_createEvnt_page2_condition_label_systemEvent`
`static java.lang.String` `wizard_createEvnt_page2_condition_label_unit`
`static java.lang.String` `wizard_createEvnt_page2_condition_label_value`
`static java.lang.String` `wizard_createEvnt_page2_condition_tooltip_systemEvent`
`static java.lang.String` `wizard_createEvnt_page2_status_info1`
`static java.lang.String` `wizard_createEvnt_page2_status_info2`
`static java.lang.String` `wizard_createEvnt_page2_status_info3`
`static java.lang.String` `wizard_createEvnt_page2_status_info4`
`static java.lang.String` `wizard_createEvnt_page2_status_info5`
`static java.lang.String` `wizard_createEvnt_page2_status_invalid_name`
`static java.lang.String` `wizard_createEvnt_page2_table_col1`
`static java.lang.String` `wizard_createEvnt_page2_table_col2`
`static java.lang.String` `wizard_createEvnt_page2_table_col3`
`static java.lang.String` `wizard_createEvnt_page3_schedule_tooltip_table`
`static java.lang.String` `wizard_createEvnt_page3_table_col1`
`static java.lang.String` `wizard_createEvnt_page3_table_col2`
`static java.lang.String` `wizard_createEvnt_page3_table_col3`
`static java.lang.String` `wizard_createEvnt_page3_table_col4`
`static java.lang.String` `wizard_createEvnt_schDlg_atTime`
`static java.lang.String` `wizard_createEvnt_schDlg_betweenTime`
`static java.lang.String` `wizard_createEvnt_schDlg_name`
`static java.lang.String` `wizard_createEvnt_schDlg_repeatEvery`
`static java.lang.String` `wizard_createEvnt_schDlg_startDate`
`static java.lang.String` `wizard_createEvnt_schDlg_triggerOn`
`static java.lang.String` `wizard_createEvnt_sql_text1_print`
`static java.lang.String` `wizard_createEvnt_title_page2`
`static java.lang.String` `wizard_createEvnt_title_page3`
`static java.lang.String` `wizard_createFn_asa_println`
`static java.lang.String` `wizard_createFN_page1_desc`
`static java.lang.String` `wizard_createFN_page1_duplicateName_Error`
`static java.lang.String` `wizard_createFN_page1_identifier_Error`
`static java.lang.String` `wizard_createfn_page1_name_label_deterministic`
`static java.lang.String` `wizard_createfn_page1_name_label_onExceptionResume`
`static java.lang.String` `wizard_createFN_page1_return_status_info`
`static java.lang.String` `wizard_createFN_page1_returnDatatype_Error`
`static java.lang.String` `wizard_createFN_page1_status_info`
`static java.lang.String` `wizard_createfn_page1_tooltip_deterministic`
`static java.lang.String` `wizard_createfn_page1_tooltip_onexceptionresume`
`static java.lang.String` `wizard_createfn_page1_tooltip_returnname`
`static java.lang.String` `wizard_createfn_page1_tooltip_returntype`
`static java.lang.String` `wizard_createFN_page2_title`
`static java.lang.String` `wizard_createFN_sql_text1_print`
`static java.lang.String` `wizard_createSP_page1_comments_label`
`static java.lang.String` `wizard_createSP_page1_comments_tooltip`
`static java.lang.String` `wizard_createSP_page1_description`
`static java.lang.String` `wizard_createSP_page1_duplicateName_Error`
`static java.lang.String` `wizard_createSP_page1_label_sqlDialect`
`static java.lang.String` `wizard_createSP_page1_label_sqlDialectTransact`
`static java.lang.String` `wizard_createSP_page1_label_sqlDialectWatcom`
`static java.lang.String` `wizard_createSP_page1_name_label`
`static java.lang.String` `wizard_createSP_page1_name_tooltip`
`static java.lang.String` `wizard_createSP_page1_nameinvalid_Error`
`static java.lang.String` `wizard_createSP_page1_order_error`
`static java.lang.String` `wizard_createSP_page1_returnName_label`
`static java.lang.String` `wizard_createSP_page1_returnType_label`
`static java.lang.String` `wizard_createSP_page1_status_info`
`static java.lang.String` `wizard_createSP_page1_tooltip_name`
`static java.lang.String` `wizard_createSP_page1_tooltip_transact`
`static java.lang.String` `wizard_createSP_page1_tooltip_watcom`
`static java.lang.String` `wizard_createSP_page2_debug_parameters`
`static java.lang.String` `wizard_createSP_page2_debug_variables`
`static java.lang.String` `wizard_createSP_page2_parameter_label_datatype`
`static java.lang.String` `wizard_createSP_page2_parameter_label_default`
`static java.lang.String` `wizard_createSP_page2_parameter_label_inout`
`static java.lang.String` `wizard_createSP_page2_parameter_label_name`
`static java.lang.String` `wizard_createSP_page2_parameters_exception`
`static java.lang.String` `wizard_createSP_page2_parameters_label`
`static java.lang.String` `wizard_createSP_page2_parameters_label_sqlcode`
`static java.lang.String` `wizard_createSP_page2_parameters_label_sqlstate`
`static java.lang.String` `wizard_createSP_page2_parameters_label_userdefined`
`static java.lang.String` `wizard_createSP_page2_recompile_label`
`static java.lang.String` `wizard_createSP_page2_recompile_tooltip`
`static java.lang.String` `wizard_createSP_page2_status_info1`
`static java.lang.String` `wizard_createSP_page2_status_info2`
`static java.lang.String` `wizard_createSP_page2_status_info4`
`static java.lang.String` `wizard_createSP_page2_status_info5`
`static java.lang.String` `wizard_createSP_page2_status_info99`
`static java.lang.String` `wizard_createSP_page2_title`
`static java.lang.String` `wizard_createSP_page2_tooltip_sqlcode`
`static java.lang.String` `wizard_createSP_page2_tooltip_sqlstate`
`static java.lang.String` `wizard_createSP_page2_tooltip_userdef`
`static java.lang.String` `wizard_createSP_page2_variables_label`
`static java.lang.String` `wizard_createSP_page3_label_onExcepResume`
`static java.lang.String` `wizard_createSP_page3_label_result`
`static java.lang.String` `wizard_createSP_page3_title`
`static java.lang.String` `wizard_createSP_page33_title`
`static java.lang.String` `wizard_createSP_page4_onexcp_tooltip`
`static java.lang.String` `wizard_createSP_page4_title`
`static java.lang.String` `wizard_createSP_status_error`
`static java.lang.String` `wizard_createTR_page1_after_tooltip`
`static java.lang.String` `wizard_createTR_page1_before_tooltip`
`static java.lang.String` `wizard_createTR_page1_desc`
`static java.lang.String` `wizard_createTR_page1_duplicateName_Error`
`static java.lang.String` `wizard_createTR_page1_execEvent_label`
`static java.lang.String` `wizard_createTR_page1_name_label`
`static java.lang.String` `wizard_createTR_page1_name_label_delete`
`static java.lang.String` `wizard_createTR_page1_name_label_delete_tooltip`
`static java.lang.String` `wizard_createTR_page1_name_label_insert`
`static java.lang.String` `wizard_createTR_page1_name_label_insert_tooltip`
`static java.lang.String` `wizard_createTR_page1_name_label_update`
`static java.lang.String` `wizard_createTR_page1_name_label_update_tooltip`
`static java.lang.String` `wizard_createTR_page1_name_label_updatecolumns`
`static java.lang.String` `wizard_createTR_page1_name_label_updatecolumns_tooltip`
`static java.lang.String` `wizard_createTR_page1_name_label_updatecolumnstable_tooltip`
`static java.lang.String` `wizard_createTR_page1_name_tooltip`
`static java.lang.String` `wizard_createTR_page1_nameinvalid_Error`
`static java.lang.String` `wizard_createTR_page1_newrow_tooltip`
`static java.lang.String` `wizard_createTR_page1_oldrow_tooltip`
`static java.lang.String` `wizard_createTR_page1_ordernumber_label`
`static java.lang.String` `wizard_createTR_page1_ordernumber_tooltip`
`static java.lang.String` `wizard_createTR_page1_overwrite_info`
`static java.lang.String` `wizard_createTR_page1_overwrite_title`
`static java.lang.String` `wizard_createTR_page1_overwrites_info`
`static java.lang.String` `wizard_createTR_page1_refrencing_label`
`static java.lang.String` `wizard_createTR_page1_refrencingNew_label`
`static java.lang.String` `wizard_createTR_page1_refrencingOld_label`
`static java.lang.String` `wizard_createTR_page1_remote_ref_tooltip`
`static java.lang.String` `wizard_createTR_page1_resolve_tooltip`
`static java.lang.String` `wizard_createTR_page1_rowLevel_label`
`static java.lang.String` `wizard_createTR_page1_rowLevel_tooltip`
`static java.lang.String` `wizard_createTR_page1_selectTableName`
`static java.lang.String` `wizard_createTR_page1_statmentLevel_label`
`static java.lang.String` `wizard_createTR_page1_statmentLevel_tooltip`
`static java.lang.String` `wizard_createTR_page1_status_info`
`static java.lang.String` `wizard_createTR_page1_status_info_for`
`static java.lang.String` `wizard_createTR_page1_status_info_updateColumns`
`static java.lang.String` `wizard_createTR_page1_tablename_label`
`static java.lang.String` `wizard_createTR_page1_tablename_tooltip`
`static java.lang.String` `wizard_createTR_page1_tableNameinvalid_Error`
`static java.lang.String` `wizard_createTR_page1_triggerLevel_label`
`static java.lang.String` `wizard_createTR_page1_triggerType_label`
`static java.lang.String` `wizard_createTR_page1_triggerTypeAfter_label`
`static java.lang.String` `wizard_createTR_page1_triggerTypeBefore_label`
`static java.lang.String` `wizard_createTR_page2_parameter_label_comments`
`static java.lang.String` `wizard_createTR_page2_title`
`static java.lang.String` `wizard_createTR_page3_title`
`static java.lang.String` `wizard_createTR_sql_text1_print`
`static java.lang.String` `wizard_newdbobject_debug_sqlInNewAction`
`static java.lang.String` `wizard_newdbobject_newEvent_title`
`static java.lang.String` `wizard_newdbobject_newFunction_title`
`static java.lang.String` `wizard_newdbobject_newSP_title`
`static java.lang.String` `wizard_newdbobject_newTrigger_title`
`static java.lang.String` `wizard_newdbobject_overwrite_exception`
`static java.lang.String` `wizard_newdbobject_saveAction_exception`
`static java.lang.String` `wizard_newdbobject_sql_text3`
`static java.lang.String` `wizard_parameters_status_duplicate`
`static java.lang.String` `wizard_parametervariables_status_duplicate`
`static java.lang.String` `wizard_variables_status_duplicate`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FullNameCompositeProvider_database_name

    public static java.lang.String FullNameCompositeProvider_database_name

### FullNameCompositeProvider_dbname_place_holder

    public static java.lang.String FullNameCompositeProvider_dbname_place_holder

### FullNameCompositeProvider_name

    public static java.lang.String FullNameCompositeProvider_name

### FullNameCompositeProvider_owner_name

    public static java.lang.String FullNameCompositeProvider_owner_name

### FullNameCompositeProvider_ownername_place_holder

    public static java.lang.String FullNameCompositeProvider_ownername_place_holder

### NameCompositeProvider_comment

    public static java.lang.String NameCompositeProvider_comment

### NameCompositeProvider_name

    public static java.lang.String NameCompositeProvider_name

### NameCompositeProvider_owner_name

    public static java.lang.String NameCompositeProvider_owner_name

### NameCompositeProvider_owner_name_place_holder

    public static java.lang.String NameCompositeProvider_owner_name_place_holder

### TriggerNameCommentCompositeProvider_comment

    public static java.lang.String TriggerNameCommentCompositeProvider_comment

### TriggerNameCommentCompositeProvider_comment_tooltip

    public static java.lang.String TriggerNameCommentCompositeProvider_comment_tooltip

### TriggerNameCommentCompositeProvider_name

    public static java.lang.String TriggerNameCommentCompositeProvider_name

### TriggerNameCommentCompositeProvider_owner_name

    public static java.lang.String TriggerNameCommentCompositeProvider_owner_name

### TriggerNameCommentCompositeProvider_owner_name_place_holder

    public static java.lang.String TriggerNameCommentCompositeProvider_owner_name_place_holder

### TriggerNameCommentCompositeProvider_table_name

    public static java.lang.String TriggerNameCommentCompositeProvider_table_name

### TriggerNameCommentCompositeProvider_table_name_place_holder

    public static java.lang.String TriggerNameCommentCompositeProvider_table_name_place_holder

### TriggerNameCommentCompositeProvider_table_owner

    public static java.lang.String TriggerNameCommentCompositeProvider_table_owner

### TriggerNameCommentCompositeProvider_table_owner_place_holder

    public static java.lang.String TriggerNameCommentCompositeProvider_table_owner_place_holder

### FullNameCompositeProvider_name_tooltip

    public static java.lang.String FullNameCompositeProvider_name_tooltip

### NameCompositeProvider_name_tooltip

    public static java.lang.String NameCompositeProvider_name_tooltip

### NameCompositeProvider_comment_tooltip

    public static java.lang.String NameCompositeProvider_comment_tooltip

### common_error

    public static java.lang.String common_error

### EventConditionCompositeProvider_system_event

    public static java.lang.String EventConditionCompositeProvider_system_event

### RunAction_runError

    public static java.lang.String RunAction_runError

### asa_ASAcontrolcon_debug_refreshresult

    public static java.lang.String asa_ASAcontrolcon_debug_refreshresult

### debugger_DmpImages_malformedURLException

    public static java.lang.String debugger_DmpImages_malformedURLException

### PreviewSection_preview

    public static java.lang.String PreviewSection_preview

### MsgSendOptionsWizardPage_delete

    public static java.lang.String MsgSendOptionsWizardPage_delete

### MsgSendOptionsWizardPage_edit

    public static java.lang.String MsgSendOptionsWizardPage_edit

### MsgSendOptionsWizardPage_add

    public static java.lang.String MsgSendOptionsWizardPage_add

### Button_delete_all

    public static java.lang.String Button_delete_all

### MessageDocumentSection_xmlmessagedocument

    public static java.lang.String MessageDocumentSection_xmlmessagedocument

### MessageDocumentSection_messageheader

    public static java.lang.String MessageDocumentSection_messageheader

### MessageDocumentSection_messageproperties

    public static java.lang.String MessageDocumentSection_messageproperties

### MessageDocumentSection_xmlmsgdoctooltip

    public static java.lang.String MessageDocumentSection_xmlmsgdoctooltip

### CheatSheet_Exception

    public static java.lang.String CheatSheet_Exception

### CheatSheet_SelectProfileDialog_title

    public static java.lang.String CheatSheet_SelectProfileDialog_title

### CheatSheet_Error

    public static java.lang.String CheatSheet_Error

### CheatSheet_RunAction_Message

    public static java.lang.String CheatSheet_RunAction_Message

### CheatSheet_DebugAction_Message

    public static java.lang.String CheatSheet_DebugAction_Message

### CheatSheet_SaveToDatabaseAction_Message

    public static java.lang.String CheatSheet_SaveToDatabaseAction_Message

### CheatSheet_CreationWizardAction_CreationFailed

    public static java.lang.String CheatSheet_CreationWizardAction_CreationFailed

### CheatSheet_RunAction_EditorNotOpen

    public static java.lang.String CheatSheet_RunAction_EditorNotOpen

### CheatSheet_SaveToDatabaseAction_EditorNotOpen

    public static java.lang.String CheatSheet_SaveToDatabaseAction_EditorNotOpen

### CheatSheet_UseSQLDialogAction_EditorNotOpen

    public static java.lang.String CheatSheet_UseSQLDialogAction_EditorNotOpen

### SelectProfileDialog_create

    public static java.lang.String SelectProfileDialog_create

### SelectProfileDialog_error_jdbc_title

    public static java.lang.String SelectProfileDialog_error_jdbc_title

### SelectProfileDialog_profile_name

    public static java.lang.String SelectProfileDialog_profile_name

### SelectProfileDialog_profile_type

    public static java.lang.String SelectProfileDialog_profile_type

### SelectProfileDialog_error_connect_failed

    public static java.lang.String SelectProfileDialog_error_connect_failed

### SelectProfileDialog_databasename

    public static java.lang.String SelectProfileDialog_databasename

### SelectProfileDialog_error_jdbc_message

    public static java.lang.String SelectProfileDialog_error_jdbc_message

### TriggerNameCompositeProvider_db_name

    public static java.lang.String TriggerNameCompositeProvider_db_name

### TriggerNameCompositeProvider_db_name_place_holder

    public static java.lang.String TriggerNameCompositeProvider_db_name_place_holder

### TriggerNameCompositeProvider_name

    public static java.lang.String TriggerNameCompositeProvider_name

### TriggerNameCompositeProvider_owner_name

    public static java.lang.String TriggerNameCompositeProvider_owner_name

### TriggerNameCompositeProvider_owner_name_place_holder

    public static java.lang.String TriggerNameCompositeProvider_owner_name_place_holder

### TriggerNameCompositeProvider_table_name

    public static java.lang.String TriggerNameCompositeProvider_table_name

### TriggerNameCompositeProvider_table_name_place_holder

    public static java.lang.String TriggerNameCompositeProvider_table_name_place_holder

### TriggerNameCompositeProvider_table_owner

    public static java.lang.String TriggerNameCompositeProvider_table_owner

### TriggerNameCompositeProvider_table_owner_place_holder

    public static java.lang.String TriggerNameCompositeProvider_table_owner_place_holder

### wizard_create_page1_title

    public static java.lang.String wizard_create_page1_title

### wizard_createSP_page1_description

    public static java.lang.String wizard_createSP_page1_description

### wizard_createSP_page1_status_info

    public static java.lang.String wizard_createSP_page1_status_info

### wizard_Base_Page_debug_statuses

    public static java.lang.String wizard_Base_Page_debug_statuses

### wizard_createSP_page1_name_label

    public static java.lang.String wizard_createSP_page1_name_label

### wizard_createSP_page1_name_tooltip

    public static java.lang.String wizard_createSP_page1_name_tooltip

### wizard_createSP_page1_comments_label

    public static java.lang.String wizard_createSP_page1_comments_label

### wizard_createSP_page1_comments_tooltip

    public static java.lang.String wizard_createSP_page1_comments_tooltip

### wizard_createSP_page1_nameinvalid_Error

    public static java.lang.String wizard_createSP_page1_nameinvalid_Error

### wizard_createSP_page1_duplicateName_Error

    public static java.lang.String wizard_createSP_page1_duplicateName_Error

### wizard_createSP_page1_label_sqlDialect

    public static java.lang.String wizard_createSP_page1_label_sqlDialect

### wizard_createSP_page1_label_sqlDialectWatcom

    public static java.lang.String wizard_createSP_page1_label_sqlDialectWatcom

### wizard_createSP_page1_label_sqlDialectTransact

    public static java.lang.String wizard_createSP_page1_label_sqlDialectTransact

### wizard_createSP_page2_parameters_exception

    public static java.lang.String wizard_createSP_page2_parameters_exception

### wizard_createSP_page2_title

    public static java.lang.String wizard_createSP_page2_title

### wizard_createSP_page33_title

    public static java.lang.String wizard_createSP_page33_title

### wizard_createSP_page2_recompile_label

    public static java.lang.String wizard_createSP_page2_recompile_label

### wizard_createSP_page2_recompile_tooltip

    public static java.lang.String wizard_createSP_page2_recompile_tooltip

### wizard_createSP_page2_parameters_label

    public static java.lang.String wizard_createSP_page2_parameters_label

### wizard_createSP_page2_status_info1

    public static java.lang.String wizard_createSP_page2_status_info1

### wizard_createSP_page2_status_info2

    public static java.lang.String wizard_createSP_page2_status_info2

### wizard_createSP_page2_debug_parameters

    public static java.lang.String wizard_createSP_page2_debug_parameters

### wizard_createSP_page2_parameters_label_userdefined

    public static java.lang.String wizard_createSP_page2_parameters_label_userdefined

### wizard_createSP_page2_parameters_label_sqlcode

    public static java.lang.String wizard_createSP_page2_parameters_label_sqlcode

### wizard_createSP_page2_parameters_label_sqlstate

    public static java.lang.String wizard_createSP_page2_parameters_label_sqlstate

### wizard_createSP_page2_parameter_label_name

    public static java.lang.String wizard_createSP_page2_parameter_label_name

### wizard_createSP_page2_parameter_label_datatype

    public static java.lang.String wizard_createSP_page2_parameter_label_datatype

### wizard_createSP_page2_parameter_label_inout

    public static java.lang.String wizard_createSP_page2_parameter_label_inout

### wizard_createSP_page2_parameter_label_default

    public static java.lang.String wizard_createSP_page2_parameter_label_default

### wizard_createSP_page2_variables_label

    public static java.lang.String wizard_createSP_page2_variables_label

### wizard_createSP_page2_debug_variables

    public static java.lang.String wizard_createSP_page2_debug_variables

### wizard_createSP_page2_status_info4

    public static java.lang.String wizard_createSP_page2_status_info4

### wizard_createSP_page2_status_info5

    public static java.lang.String wizard_createSP_page2_status_info5

### wizard_createSP_status_error

    public static java.lang.String wizard_createSP_status_error

### wizard_createSP_page3_title

    public static java.lang.String wizard_createSP_page3_title

### wizard_createSP_page3_label_onExcepResume

    public static java.lang.String wizard_createSP_page3_label_onExcepResume

### wizard_createSP_page3_label_result

    public static java.lang.String wizard_createSP_page3_label_result

### dmpActionHandler_exception_runAction

    public static java.lang.String dmpActionHandler_exception_runAction

### dmpActionHandler_exception_renameAction

    public static java.lang.String dmpActionHandler_exception_renameAction

### dmpActionHandler_exception_editAction

    public static java.lang.String dmpActionHandler_exception_editAction

### dmpActionHandler_exception_debugAction

    public static java.lang.String dmpActionHandler_exception_debugAction

### dmpActionHandler_debug_validateDBObject_result

    public static java.lang.String dmpActionHandler_debug_validateDBObject_result

### dmpActionHandler_debug_updateconnection_exception

    public static java.lang.String dmpActionHandler_debug_updateconnection_exception

### dmpHandler_debug_currconinfo

    public static java.lang.String dmpHandler_debug_currconinfo

### dmpActionHandler_debug_refreshDBObject_result

    public static java.lang.String dmpActionHandler_debug_refreshDBObject_result

### dmpActionHandler_deleteLaunchConfigration_NameOrOwnerNull

    public static java.lang.String dmpActionHandler_deleteLaunchConfigration_NameOrOwnerNull

### wizard_newdbobject_saveAction_exception

    public static java.lang.String wizard_newdbobject_saveAction_exception

### wizard_newdbobject_overwrite_exception

    public static java.lang.String wizard_newdbobject_overwrite_exception

### wizard_newdbobject_sql_text3

    public static java.lang.String wizard_newdbobject_sql_text3

### wizard_newdbobject_newSP_title

    public static java.lang.String wizard_newdbobject_newSP_title

### wizard_newdbobject_newFunction_title

    public static java.lang.String wizard_newdbobject_newFunction_title

### wizard_newdbobject_newTrigger_title

    public static java.lang.String wizard_newdbobject_newTrigger_title

### wizard_newdbobject_newEvent_title

    public static java.lang.String wizard_newdbobject_newEvent_title

### wizard_newdbobject_debug_sqlInNewAction

    public static java.lang.String wizard_newdbobject_debug_sqlInNewAction

### wizard_createTR_page1_overwrite_title

    public static java.lang.String wizard_createTR_page1_overwrite_title

### wizard_createTR_page1_overwrite_info

    public static java.lang.String wizard_createTR_page1_overwrite_info

### wizard_createTR_page1_overwrites_info

    public static java.lang.String wizard_createTR_page1_overwrites_info

### wizard_createTR_page1_status_info

    public static java.lang.String wizard_createTR_page1_status_info

### ObjectViewerUtil_exception_getServerType

    public static java.lang.String ObjectViewerUtil_exception_getServerType

### GenericUtil_exception_checkingDuplicateProcName

    public static java.lang.String GenericUtil_exception_checkingDuplicateProcName

### ASAUtil_debug_getProcIdentifier_info1

    public static java.lang.String ASAUtil_debug_getProcIdentifier_info1

### ObjectViewerUtil_namevalidate_Exception

    public static java.lang.String ObjectViewerUtil_namevalidate_Exception

### DMPHandlerActionDelegate_textHidden

    public static java.lang.String DMPHandlerActionDelegate_textHidden

### ASEUtil_getDuplicateTriggerIfAny_Exception

    public static java.lang.String ASEUtil_getDuplicateTriggerIfAny_Exception

### ASEUtil_checkIfUniqueTrigger_overwriteMsg

    public static java.lang.String ASEUtil_checkIfUniqueTrigger_overwriteMsg

### ASEUtil_checkIfUniqueTrigger_overwriteMsg2

    public static java.lang.String ASEUtil_checkIfUniqueTrigger_overwriteMsg2

### BasePage_getAllTables_fail

    public static java.lang.String BasePage_getAllTables_fail

### wizard_createTR_page1_desc

    public static java.lang.String wizard_createTR_page1_desc

### wizard_createTR_page1_name_label

    public static java.lang.String wizard_createTR_page1_name_label

### wizard_createTR_page1_name_tooltip

    public static java.lang.String wizard_createTR_page1_name_tooltip

### wizard_createTR_page1_tablename_label

    public static java.lang.String wizard_createTR_page1_tablename_label

### wizard_createTR_page1_selectTableName

    public static java.lang.String wizard_createTR_page1_selectTableName

### wizard_createTR_page1_tablename_tooltip

    public static java.lang.String wizard_createTR_page1_tablename_tooltip

### wizard_createTR_page1_name_label_update

    public static java.lang.String wizard_createTR_page1_name_label_update

### wizard_createTR_page1_name_label_update_tooltip

    public static java.lang.String wizard_createTR_page1_name_label_update_tooltip

### wizard_createTR_page1_name_label_delete

    public static java.lang.String wizard_createTR_page1_name_label_delete

### wizard_createTR_page1_name_label_delete_tooltip

    public static java.lang.String wizard_createTR_page1_name_label_delete_tooltip

### wizard_createTR_page1_name_label_insert

    public static java.lang.String wizard_createTR_page1_name_label_insert

### wizard_createTR_page1_name_label_insert_tooltip

    public static java.lang.String wizard_createTR_page1_name_label_insert_tooltip

### wizard_createTR_sql_text1_print

    public static java.lang.String wizard_createTR_sql_text1_print

### wizard_createTR_page1_nameinvalid_Error

    public static java.lang.String wizard_createTR_page1_nameinvalid_Error

### wizard_createTR_page1_tableNameinvalid_Error

    public static java.lang.String wizard_createTR_page1_tableNameinvalid_Error

### wizard_createTR_page1_duplicateName_Error

    public static java.lang.String wizard_createTR_page1_duplicateName_Error

### wizard_createTR_page1_status_info_for

    public static java.lang.String wizard_createTR_page1_status_info_for

### wizard_createTR_page2_title

    public static java.lang.String wizard_createTR_page2_title

### wizard_createTR_page3_title

    public static java.lang.String wizard_createTR_page3_title

### wizard_createTR_page1_name_label_updatecolumns

    public static java.lang.String wizard_createTR_page1_name_label_updatecolumns

### wizard_createTR_page1_name_label_updatecolumns_tooltip

    public static java.lang.String wizard_createTR_page1_name_label_updatecolumns_tooltip

### wizard_createTR_page1_name_label_updatecolumnstable_tooltip

    public static java.lang.String wizard_createTR_page1_name_label_updatecolumnstable_tooltip

### wizard_createTR_page1_ordernumber_label

    public static java.lang.String wizard_createTR_page1_ordernumber_label

### wizard_createSP_page1_order_error

    public static java.lang.String wizard_createSP_page1_order_error

### wizard_createTR_page1_execEvent_label

    public static java.lang.String wizard_createTR_page1_execEvent_label

### wizard_createTR_page1_triggerLevel_label

    public static java.lang.String wizard_createTR_page1_triggerLevel_label

### wizard_createTR_page1_rowLevel_label

    public static java.lang.String wizard_createTR_page1_rowLevel_label

### wizard_createTR_page1_statmentLevel_label

    public static java.lang.String wizard_createTR_page1_statmentLevel_label

### wizard_createTR_page1_triggerType_label

    public static java.lang.String wizard_createTR_page1_triggerType_label

### wizard_createTR_page1_triggerTypeBefore_label

    public static java.lang.String wizard_createTR_page1_triggerTypeBefore_label

### wizard_createTR_page1_triggerTypeAfter_label

    public static java.lang.String wizard_createTR_page1_triggerTypeAfter_label

### wizard_createTR_page1_refrencing_label

    public static java.lang.String wizard_createTR_page1_refrencing_label

### wizard_createTR_page1_refrencingNew_label

    public static java.lang.String wizard_createTR_page1_refrencingNew_label

### wizard_createTR_page1_refrencingOld_label

    public static java.lang.String wizard_createTR_page1_refrencingOld_label

### wizard_createTR_page1_status_info_updateColumns

    public static java.lang.String wizard_createTR_page1_status_info_updateColumns

### ASAUtil_exception_getColumnName

    public static java.lang.String ASAUtil_exception_getColumnName

### ASAUtil_exception_ifDBAprevilages

    public static java.lang.String ASAUtil_exception_ifDBAprevilages

### ASAUtil_exception_ifResourceCreationprevilages

    public static java.lang.String ASAUtil_exception_ifResourceCreationprevilages

### ASAUtil_exception_checkForPermissions

    public static java.lang.String ASAUtil_exception_checkForPermissions

### ASAUtil_debug_columnNames

    public static java.lang.String ASAUtil_debug_columnNames

### wizard_createfn_page1_name_label_onExceptionResume

    public static java.lang.String wizard_createfn_page1_name_label_onExceptionResume

### wizard_createfn_page1_name_label_deterministic

    public static java.lang.String wizard_createfn_page1_name_label_deterministic

### wizard_createFN_page1_returnDatatype_Error

    public static java.lang.String wizard_createFN_page1_returnDatatype_Error

### wizard_createFN_page1_status_info

    public static java.lang.String wizard_createFN_page1_status_info

### wizard_createFN_page1_return_status_info

    public static java.lang.String wizard_createFN_page1_return_status_info

### wizard_createFN_page1_identifier_Error

    public static java.lang.String wizard_createFN_page1_identifier_Error

### NewASATriggerPage3_notUniqueReferenceNames

    public static java.lang.String NewASATriggerPage3_notUniqueReferenceNames

### NewASATriggerPage3_notVlaidNewNames

    public static java.lang.String NewASATriggerPage3_notVlaidNewNames

### NewASATriggerPage3_notVlaidOldNames

    public static java.lang.String NewASATriggerPage3_notVlaidOldNames

### wizard_createFN_page2_title

    public static java.lang.String wizard_createFN_page2_title

### wizard_createFN_page1_duplicateName_Error

    public static java.lang.String wizard_createFN_page1_duplicateName_Error

### wizard_createFN_page1_desc

    public static java.lang.String wizard_createFN_page1_desc

### wizard_createTR_page2_parameter_label_comments

    public static java.lang.String wizard_createTR_page2_parameter_label_comments

### wizard_createSP_page1_returnName_label

    public static java.lang.String wizard_createSP_page1_returnName_label

### wizard_createSP_page1_returnType_label

    public static java.lang.String wizard_createSP_page1_returnType_label

### ScheduleDialog_title

    public static java.lang.String ScheduleDialog_title

### ScheduleDialog_description

    public static java.lang.String ScheduleDialog_description

### ScheduleDialog_no

    public static java.lang.String ScheduleDialog_no

### ScheduleDialog_yes

    public static java.lang.String ScheduleDialog_yes

### ScheduleDialog_from

    public static java.lang.String ScheduleDialog_from

### ScheduleDialog_to

    public static java.lang.String ScheduleDialog_to

### ScheduleDialog_label_startTime

    public static java.lang.String ScheduleDialog_label_startTime

### ScheduleDialog_label_at

    public static java.lang.String ScheduleDialog_label_at

### ScheduleDialog_label_between

    public static java.lang.String ScheduleDialog_label_between

### ScheduleDialog_label_startdate

    public static java.lang.String ScheduleDialog_label_startdate

### ScheduleDialog_title_general

    public static java.lang.String ScheduleDialog_title_general

### ScheduleDialog_title_repeat

    public static java.lang.String ScheduleDialog_title_repeat

### ScheduleDialog_label_repeat

    public static java.lang.String ScheduleDialog_label_repeat

### ScheduleDialog_label_triggerEventOn

    public static java.lang.String ScheduleDialog_label_triggerEventOn

### ScheduleDialog_label_daysofweek

    public static java.lang.String ScheduleDialog_label_daysofweek

### ScheduleDialog_label_daysofmonth

    public static java.lang.String ScheduleDialog_label_daysofmonth

### ScheduleDialog_label_changedate

    public static java.lang.String ScheduleDialog_label_changedate

### wizard_createEvnt_sql_text1_print

    public static java.lang.String wizard_createEvnt_sql_text1_print

### wizard_createEvnt_label_triggertime

    public static java.lang.String wizard_createEvnt_label_triggertime

### wizard_createEvnt_label_manual

    public static java.lang.String wizard_createEvnt_label_manual

### wizard_createEvnt_label_schedule

    public static java.lang.String wizard_createEvnt_label_schedule

### wizard_createEvnt_label_condition

    public static java.lang.String wizard_createEvnt_label_condition

### wizard_createEvnt_label_disable

    public static java.lang.String wizard_createEvnt_label_disable

### wizard_createEvnt_label_location

    public static java.lang.String wizard_createEvnt_label_location

### wizard_createEvnt_page1_namestatus_info

    public static java.lang.String wizard_createEvnt_page1_namestatus_info

### wizard_createEvnt_title_page2

    public static java.lang.String wizard_createEvnt_title_page2

### wizard_createEvnt_title_page3

    public static java.lang.String wizard_createEvnt_title_page3

### wizard_createEvnt_page3_table_col1

    public static java.lang.String wizard_createEvnt_page3_table_col1

### wizard_createEvnt_page3_table_col2

    public static java.lang.String wizard_createEvnt_page3_table_col2

### wizard_createEvnt_page3_table_col3

    public static java.lang.String wizard_createEvnt_page3_table_col3

### wizard_createEvnt_page3_table_col4

    public static java.lang.String wizard_createEvnt_page3_table_col4

### wizard_createEvnt_page2_table_col1

    public static java.lang.String wizard_createEvnt_page2_table_col1

### wizard_createEvnt_page2_table_col2

    public static java.lang.String wizard_createEvnt_page2_table_col2

### wizard_createEvnt_page2_table_col3

    public static java.lang.String wizard_createEvnt_page2_table_col3

### ScheduleDialog_label_hr1

    public static java.lang.String ScheduleDialog_label_hr1

### ScheduleDialog_label_hr2

    public static java.lang.String ScheduleDialog_label_hr2

### ScheduleDialog_label_hr3

    public static java.lang.String ScheduleDialog_label_hr3

### ScheduleDialog_label_min1

    public static java.lang.String ScheduleDialog_label_min1

### ScheduleDialog_label_min2

    public static java.lang.String ScheduleDialog_label_min2

### ScheduleDialog_label_min3

    public static java.lang.String ScheduleDialog_label_min3

### ScheduleDialog_error_time1

    public static java.lang.String ScheduleDialog_error_time1

### ScheduleDialog_error_time2

    public static java.lang.String ScheduleDialog_error_time2

### ScheduleDialog_error_time3

    public static java.lang.String ScheduleDialog_error_time3

### ScheduleDialog_error_time4

    public static java.lang.String ScheduleDialog_error_time4

### ScheduleDialog_mmm_dd_yyyy

    public static java.lang.String ScheduleDialog_mmm_dd_yyyy

### ConditionDialog_title

    public static java.lang.String ConditionDialog_title

### ConditionDialog_label_condition

    public static java.lang.String ConditionDialog_label_condition

### ConditionDialog_label_operator

    public static java.lang.String ConditionDialog_label_operator

### ConditionDialog_label_value

    public static java.lang.String ConditionDialog_label_value

### ConditionDialog_error_value

    public static java.lang.String ConditionDialog_error_value

### ConditionDialog_error_value1

    public static java.lang.String ConditionDialog_error_value1

### ScheduleDialog_error_name

    public static java.lang.String ScheduleDialog_error_name

### EventCalanderDialog_title

    public static java.lang.String EventCalanderDialog_title

### ConnectionUpdate_debug_connectionOpenedresult

    public static java.lang.String ConnectionUpdate_debug_connectionOpenedresult

### ConnectionUpdate_debug_controlConnectionAdded_exception

    public static java.lang.String ConnectionUpdate_debug_controlConnectionAdded_exception

### wizard_createEvent_page2_name_label

    public static java.lang.String wizard_createEvent_page2_name_label

### wizard_createEvnt_page2_condition_label_name

    public static java.lang.String wizard_createEvnt_page2_condition_label_name

### wizard_createEvnt_page2_condition_label_operator

    public static java.lang.String wizard_createEvnt_page2_condition_label_operator

### wizard_createEvnt_page2_condition_label_value

    public static java.lang.String wizard_createEvnt_page2_condition_label_value

### wizard_createEvnt_page2_condition_label_unit

    public static java.lang.String wizard_createEvnt_page2_condition_label_unit

### wizard_createEvnt_page2_condition_label_systemEvent

    public static java.lang.String wizard_createEvnt_page2_condition_label_systemEvent

### wizard_createEvnt_page2_condition_label_conditions

    public static java.lang.String wizard_createEvnt_page2_condition_label_conditions

### wizard_createSP_page4_title

    public static java.lang.String wizard_createSP_page4_title

### wizard_createSP_page4_onexcp_tooltip

    public static java.lang.String wizard_createSP_page4_onexcp_tooltip

### wizard_createEvnt_page2_status_info1

    public static java.lang.String wizard_createEvnt_page2_status_info1

### wizard_createEvnt_page2_status_info2

    public static java.lang.String wizard_createEvnt_page2_status_info2

### wizard_createEvnt_page2_status_info3

    public static java.lang.String wizard_createEvnt_page2_status_info3

### wizard_createEvnt_page2_status_info4

    public static java.lang.String wizard_createEvnt_page2_status_info4

### wizard_createEvnt_page2_status_info5

    public static java.lang.String wizard_createEvnt_page2_status_info5

### wizard_createEvnt_page2_status_invalid_name

    public static java.lang.String wizard_createEvnt_page2_status_invalid_name

### wizard_create_tooltip_storedprocedure

    public static java.lang.String wizard_create_tooltip_storedprocedure

### wizard_create_tooltip_function

    public static java.lang.String wizard_create_tooltip_function

### wizard_create_tooltip_trigger

    public static java.lang.String wizard_create_tooltip_trigger

### wizard_create_tooltip_event

    public static java.lang.String wizard_create_tooltip_event

### wizard_createSP_page1_tooltip_name

    public static java.lang.String wizard_createSP_page1_tooltip_name

### wizard_createSP_page1_tooltip_transact

    public static java.lang.String wizard_createSP_page1_tooltip_transact

### wizard_createSP_page1_tooltip_watcom

    public static java.lang.String wizard_createSP_page1_tooltip_watcom

### wizard_createSP_page2_tooltip_sqlstate

    public static java.lang.String wizard_createSP_page2_tooltip_sqlstate

### wizard_createSP_page2_tooltip_sqlcode

    public static java.lang.String wizard_createSP_page2_tooltip_sqlcode

### wizard_createSP_page2_tooltip_userdef

    public static java.lang.String wizard_createSP_page2_tooltip_userdef

### wizard_createfn_page1_tooltip_deterministic

    public static java.lang.String wizard_createfn_page1_tooltip_deterministic

### wizard_createfn_page1_tooltip_onexceptionresume

    public static java.lang.String wizard_createfn_page1_tooltip_onexceptionresume

### wizard_createfn_page1_tooltip_returnname

    public static java.lang.String wizard_createfn_page1_tooltip_returnname

### wizard_createfn_page1_tooltip_returntype

    public static java.lang.String wizard_createfn_page1_tooltip_returntype

### wizard_createTR_page1_rowLevel_tooltip

    public static java.lang.String wizard_createTR_page1_rowLevel_tooltip

### wizard_createTR_page1_statmentLevel_tooltip

    public static java.lang.String wizard_createTR_page1_statmentLevel_tooltip

### wizard_createTR_page1_before_tooltip

    public static java.lang.String wizard_createTR_page1_before_tooltip

### wizard_createTR_page1_after_tooltip

    public static java.lang.String wizard_createTR_page1_after_tooltip

### wizard_createTR_page1_resolve_tooltip

    public static java.lang.String wizard_createTR_page1_resolve_tooltip

### wizard_createTR_page1_remote_ref_tooltip

    public static java.lang.String wizard_createTR_page1_remote_ref_tooltip

### wizard_createTR_page1_newrow_tooltip

    public static java.lang.String wizard_createTR_page1_newrow_tooltip

### wizard_createTR_page1_oldrow_tooltip

    public static java.lang.String wizard_createTR_page1_oldrow_tooltip

### wizard_createEvnt_page1_tooltip_manual

    public static java.lang.String wizard_createEvnt_page1_tooltip_manual

### wizard_createEvnt_page1_tooltip_schedule

    public static java.lang.String wizard_createEvnt_page1_tooltip_schedule

### wizard_createEvnt_page1_tooltip_condition

    public static java.lang.String wizard_createEvnt_page1_tooltip_condition

### wizard_createEvnt_page1_tooltip_disableEvent

    public static java.lang.String wizard_createEvnt_page1_tooltip_disableEvent

### wizard_createEvnt_page1_tooltip_location

    public static java.lang.String wizard_createEvnt_page1_tooltip_location

### wizard_createEvnt_page2_condition_tooltip_systemEvent

    public static java.lang.String wizard_createEvnt_page2_condition_tooltip_systemEvent

### wizard_createEvnt_page3_schedule_tooltip_table

    public static java.lang.String wizard_createEvnt_page3_schedule_tooltip_table

### wizard_createEvnt_schDlg_name

    public static java.lang.String wizard_createEvnt_schDlg_name

### wizard_createEvnt_schDlg_atTime

    public static java.lang.String wizard_createEvnt_schDlg_atTime

### wizard_createEvnt_schDlg_betweenTime

    public static java.lang.String wizard_createEvnt_schDlg_betweenTime

### wizard_createEvnt_schDlg_startDate

    public static java.lang.String wizard_createEvnt_schDlg_startDate

### wizard_createEvnt_schDlg_repeatEvery

    public static java.lang.String wizard_createEvnt_schDlg_repeatEvery

### wizard_createEvnt_schDlg_triggerOn

    public static java.lang.String wizard_createEvnt_schDlg_triggerOn

### wizard_variables_status_duplicate

    public static java.lang.String wizard_variables_status_duplicate

### wizard_parametervariables_status_duplicate

    public static java.lang.String wizard_parametervariables_status_duplicate

### wizard_parameters_status_duplicate

    public static java.lang.String wizard_parameters_status_duplicate

### PreviewSection_preview_tooltip

    public static java.lang.String PreviewSection_preview_tooltip

### wizard_createTR_page1_ordernumber_tooltip

    public static java.lang.String wizard_createTR_page1_ordernumber_tooltip

### wizard_createFN_sql_text1_print

    public static java.lang.String wizard_createFN_sql_text1_print

### wizard_createFn_asa_println

    public static java.lang.String wizard_createFn_asa_println

### validator_Validator_notValidType

    public static java.lang.String validator_Validator_notValidType

### validator_Validator_scaleNotAllowed

    public static java.lang.String validator_Validator_scaleNotAllowed

### validator_Generic_scaleNotCorrect

    public static java.lang.String validator_Generic_scaleNotCorrect

### validator_ValidatorUtil_incorrectParentheses1

    public static java.lang.String validator_ValidatorUtil_incorrectParentheses1

### validator_ValidatorUtil_incorrectParentheses2

    public static java.lang.String validator_ValidatorUtil_incorrectParentheses2

### validator_ValidatorUtil_incorrectLength

    public static java.lang.String validator_ValidatorUtil_incorrectLength

### validator_DBNumericDecimalValidator_precisionMissing

    public static java.lang.String validator_DBNumericDecimalValidator_precisionMissing

### validator_DBNumericDecimalValidator_scaleMissing

    public static java.lang.String validator_DBNumericDecimalValidator_scaleMissing

### validator_DBNumericDecimalValidator_precisionNotOk

    public static java.lang.String validator_DBNumericDecimalValidator_precisionNotOk

### validator_DBNumericDecimalValidator_scaleNotValid

    public static java.lang.String validator_DBNumericDecimalValidator_scaleNotValid

### validator_DBNumericDecimalValidator_precisionNotValid

    public static java.lang.String validator_DBNumericDecimalValidator_precisionNotValid

### wizard_createSP_page2_status_info99

    public static java.lang.String wizard_createSP_page2_status_info99

### DMPHandlerActionDelegate_NoCreateNewPermissionSP

    public static java.lang.String DMPHandlerActionDelegate_NoCreateNewPermissionSP

### DMPHandlerActionDelegate_NoCreateNewPermissionTR

    public static java.lang.String DMPHandlerActionDelegate_NoCreateNewPermissionTR

### DMPHandlerActionDelegate_NoCreateNewPermissionFN

    public static java.lang.String DMPHandlerActionDelegate_NoCreateNewPermissionFN

### DMPHandlerActionDelegate_NoCreateNewPermissionEVE

    public static java.lang.String DMPHandlerActionDelegate_NoCreateNewPermissionEVE

### DMPHandlerActionDelegate_cannotFindParentObject

    public static java.lang.String DMPHandlerActionDelegate_cannotFindParentObject

### DMPHandlerActionDelegate_error

    public static java.lang.String DMPHandlerActionDelegate_error

### ASEUtil_exception_checkForPermissions

    public static java.lang.String ASEUtil_exception_checkForPermissions

### NewDBObjectWizard_peerformFinish_NoSuchProfileException

    public static java.lang.String NewDBObjectWizard_peerformFinish_NoSuchProfileException

### ASEUtil_NoSuchProfileException_checkifDuplicateName

    public static java.lang.String ASEUtil_NoSuchProfileException_checkifDuplicateName

### ASEUtil_SQLException_checkifDuplicateName

    public static java.lang.String ASEUtil_SQLException_checkifDuplicateName

### Util_FailedToGetHelper

    public static java.lang.String Util_FailedToGetHelper

### ASAUtil_exception_checkIfProcCanBeDebugged

    public static java.lang.String ASAUtil_exception_checkIfProcCanBeDebugged

### NewFunctionPage1_return_data

    public static java.lang.String NewFunctionPage1_return_data

### NotSupportedSettingException_cause

    public static java.lang.String NotSupportedSettingException_cause

### SQLException_error

    public static java.lang.String SQLException_error

### DmpConstants_dateformat

    public static java.lang.String DmpConstants_dateformat

### ObjectCreationWizard_no_connection

    public static java.lang.String ObjectCreationWizard_no_connection

### ParametersSection_paste_not_supported

    public static java.lang.String ParametersSection_paste_not_supported

### Object_is_hidden

    public static java.lang.String Object_is_hidden

### params_datatype_invalid

    public static java.lang.String params_datatype_invalid

### vars_datatype_invalid

    public static java.lang.String vars_datatype_invalid